version: 1.0.27
files:
  - url: Kellanova Sell-In App-1.0.27-arm64-mac.zip
    sha512: Ou3qFjgQXkIrYuvv5Pnc34Y77O003VsNCKfh2AuRj6dSxAm1nbqqgBAy1pDkGA+C1r6YmcEtq7riFa03OGIZ4w==
    size: 116838572
  - url: Kellanova Sell-In App-1.0.27-arm64.dmg
    sha512: EQ80uidaSDd/mUwGPoo/VVgXchTtdxGTVGgIP9D+RnwysWHd7DPKrJ476yH+uTcUWPL5HHpGE6FU38bamVoPTw==
    size: 121303878
path: Kellanova Sell-In App-1.0.27-arm64-mac.zip
sha512: Ou3qFjgQXkIrYuvv5Pnc34Y77O003VsNCKfh2AuRj6dSxAm1nbqqgBAy1pDkGA+C1r6YmcEtq7riFa03OGIZ4w==
releaseDate: '2026-04-17T09:02:38.562Z'
